@font-face{
 font-family: Pompadur; /* Имя шрифта */
 src: url(http://lida-palace.do.am/Pompadur.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
 font-family: 'MADE TheArtist Sans';
 src: local('MADE TheArtist Sans'),
 local('MADETheArtistSans'),
 url('http://lida-palace.do.am/Fonts/Madetheartistsans.woff2') format('woff2'),
 url('http://lida-palace.do.am/Fonts/Madetheartistsans.woff') format('woff'),
 url('http://lida-palace.do.am/Fonts/Madetheartistsans.ttf') format('truetype');
 font-weight: 400;
 font-style: normal;
} 
p {
 text-indent: 20px; /* Отступ первой строки в пикселах */
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
 display: block;
}
audio,
canvas,
video {
 display: inline-block;
}
audio:not([controls]) {
 display: none;
 height: 0;
}
[hidden] {
 display: none;
}
html {
 font-family: sans-serif;
 -ms-text-size-adjust: 100%;
 -webkit-text-size-adjust: 100%;
}

body {
 margin: 0; #2f422c;
}
a {
 background: transparent;
}
a:focus {
 outline: none;
}
a:active,
a:hover {
 outline: 0;
}
h1 {
 margin: 0.67em 0;
 font-size: 2em;
 color: #b2ff80; font-weight:normal;
}

.tabl tr:first-child {text-align: center; font-size:16px; background-color: #486644; color: #b2ff80;}
.tabl tr:nth-child(2n+2) {font-size:12px; background-color: #204d30;}
.tabl tr:nth-child(2n+3) {font-size:12px; background-color: #1b4128;}
.tabl td:nth-child(2n+2) {text-align:center;}
.tabl td:nth-child(2n+3) {text-align:center;}

.gradient {height:1px; background: #A6C677;background:linear-gradient(to right, #2f422c, #A6C677, #2f422c);}
img {
 border: 0;
}
svg:not(:root) {
 overflow: hidden;
}
iframe,
object,
embed {
 max-width: 100%;
}
figure {
 margin: 0;
}
fieldset {
 margin: 0 2px;
 padding: 0.35em 0.625em 0.75em;
 border: 1px solid #c0c0c0;
}
legend {
 padding: 0;
 border: 0;
}
button,
input,
select,
textarea {
 margin: 0;
 font-family: inherit;
}
button,
input {
 line-height: normal;
}
button,
select {
 text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
 cursor: pointer;
 -webkit-appearance: button;
}
button[disabled],
html input[disabled] {
 cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
 box-sizing: border-box;
 padding: 0;
}
input[type="search"] {
 -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
 padding: 0;
 border: 0;
}
textarea {
 overflow: auto;
 vertical-align: top;
}
#uNetRegF td {
 text-align: left;
}
/*UserMenu*/
 .toplogo {margin:0 auto; border-bottom: 1px solid #A6C677;}
 .blogo {position:absolute; z-index:999; left: calc(50% - 65px); }
 .blogo a {margin:0 auto; width:120px; height:120px; position:absolute; z-index:999; top:20px; border-radius: 50%;
 user-select: none; outline: none;}
 .blogo img{padding:5px; margin 0 auto;}
 .botlogo {margin:0 auto;}

a.login-with i {margin:0px; font-size:9pt; display:inline; cursor:pointer; vertical-align:middle; width:20px !important; height:20px !important;}
/*UserMenuEnd*/

/*------------------------------------*\
 $General
\*------------------------------------*/

html,
button,
select {color: #fff;}
textarea { color: #2f422c;}
input {color: #000;}
body {font: 15px Arial, sans-serif;}
::-moz-selection {
 background: #b0ffbb;
 text-shadow: none;
}
::selection {
 background: #b0ffbb;
 text-shadow: none;
}
hr {
 display: block; margin: .4em 0; padding: 0; height: 1px; border: 0;
 background-image:linear-gradient(to right, #A6C677 70%, #2f422c); 
}
img {
 vertical-align: middle;
}
fieldset {
 margin: 0;
 padding: 0;
 border: 0;
}
textarea {
 resize: vertical;
}
a {
 color: #fff;
 font-family: 'Open Sans', sans-serif;
 text-decoration: none;
}
a:hover {
 color: #A6C677;
 text-decoration: none;
}
.opened {
 opacity: .75;
}
div.middle {
 margin: 0 auto;
 padding: 0; 
 width: 1024px;
 background: #2f422c url('/bg.jpg');
}
/*------------------------------------*\
 $Bottom banners
\*------------------------------------*/
div.middle.banners_bot{
 padding: 5px;
 vertical-align: middle;
 align: centre;
 display: inline-block; 
}
.middle .banners_bot a {
 padding: 5px;
}
div.sidebar {
 vertical-align: top;
 padding: 30px 0 30px 0;
 position: static; 
 display: inline-block;
 width: 220px; 
 left: 0; 
}
div.content {
 vertical-align: top;
 padding: 30px 50px 0 20px;
 position: static; 
 display: inline-block;
 width: 700px; 
}

.a_top {
 cursor: pointer;
 width:40px;
 height:40px;
 position:fixed;
 bottom:350px;
 text-indent:-9999px;
 background: url('http://lida-palace.do.am/vverkh.png') no-repeat;
 opacity:0.5;
}
#at1{left:30px;}
#at2{right:30px;}
.a_top:hover {
 opacity:0.7;
}
/*------------------------------------*\
 $Button
\*------------------------------------*/

input[type="submit"],
input[type="reset"],
input[type="button"],
select {
 padding: 14px;
 border: none;
 color: #fff;
 font: normal 13px Arial, sans-serif;
 cursor: pointer;
 background-color:transparent;
 background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, #A6C677, rgba(255,255,255,.0) 70%),linear-gradient(to right, #2f422c, #A6C677, #2f422c);
 background-repeat: no-repeat; background-size: 200% 100%, 100% 1px; background-position: 200% 0, 0 100%;

}
select {
 padding: 3px 5px;
}
.manTable select {
 max-width: 250px;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
select:hover {
transition: .5s linear; background-position: -200% 0, 0 100%; text-decoration:none; color: #b2ff80;
}
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
 background-color: #006e63;
 -webkit-transition: background-color 0s ease;
 -moz-transition: background-color 0s ease;
 -ms-transition: background-color 0s ease;
 -o-transition: background-color 0s ease;
 transition: background-color 0s ease;
}
input[type="submit"]:disabled,
input[type="reset"]:disabled,
input[type="button"]:disabled,
select:disabled {
 background-color: #e3e3e3;
}
.manTdText input[type="button"],
.manTd2 input[type="button"],
.commTd2 input[type="button"],
.manTdBrief input[type="button"],
select.codeButtons,
input[type="button"].codeButtons,
#iplus input[type="button"] {
 padding: 3px 5px;
 font-size: 9px;
}
#cont-shop-invoices input[type="button"],
#cont-shop-invoices input[type="submit"] {
 padding: 3px 5px;
 font-size: 13px;
 margin: 2px;
}
#cont-shop-invoices input[type="text"],
#cont-shop-invoices select {
 margin: 2px;
}
input[type="button"][id^="bid-"] {
 margin-left: 3px;
 padding: 6px;
}
.manTd2 input[type="text"] {
 padding: 2px 5px !important;
 color:#000; 
}
input[type="text"],
input[type="password"],
textarea {
 padding: 4px 10px;
 background: #fff !important; 
 color:#000 !important;
 font-size: 13px;
 border: 1px solid #E9E9E9;
}
textarea {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 width: 100%;
}
input[type="button"]#newPhtBt {
 width: auto !important;
}
input[type="button"]#order-button {
 padding: 0 5px;
}

/*------------------------------------*\
 $Menu
\*------------------------------------*/
.main-menu {display: block; line-height: 1.2em !important;font-family:Verdana,Sans-Serif;font-size:12px;
 text-transform:uppercase;font-weight: normal; text-decoration: none;width:100%;}
.main-menu ul {margin: 0 auto;padding: 0; list-style: none;background: #2f422c url(/bg.jpg); width:1024px;}
.main-menu li {width:124px; height:36px; position: relative; display: inline-block; text-align: center;
 color: #fff; user-select: none; outline: none; vertical-align:bottom;
 background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, #A6C677, rgba(255,255,255,.0) 70%),linear-gradient(to right, #2f422c, #A6C677, #2f422c);
 background-repeat: no-repeat; background-size: 200% 100%, 100% 1px; background-position: 200% 0, 0 100%;}
.main-menu a {display: block; width:100%; height:100%;}
.main-menu a span{display: block;padding-top: 5px;}
.main-menu li:hover {transition: .5s linear; background-position: -200% 0, 0 100%; text-decoration:none; color: #b2ff80; }
.main-menu a:hover, .main-menu .uMenuItemA, .main-menu li.uWithSubmenu:hover > a {color: #b2ff80;text-decoration: none;margin !important: 0;padding: 0 !important;}
.main-menu li:hover > ul {position: absolute;top: 100%;right: 0;z-index: 10; display: block !important; padding: 0; margin: 0;}

#uNMenuDiv2.uMenuV li {
 list-style-image: url(http://lida-palace.do.am/li1.png);
 text-align:left;}

 /* -------------------Слайдер Афиша--------------- */ 
#slider { 
 position: relative; /* important */ 
 overflow: hidden; /* important */
 padding: 10px 0; }
#slider ul {padding: 0;}
#sliderContent {position: absolute; top: 0; margin-left: 0;list-style-type: none;}
.sliderImage {float: left; position: relative; display: none;}
#slider {width: 220px; height: 315px; /* important to be same as image height */}
#sliderContent {width: 220px; height: 315px;}
.sliderImage a img {width: 220px;height: 315px;}
.clear {clear: both;} 
.sliderImage span strong{font-size: 14px;} 
.top {top: 0; left: 0;} 
.bottom {bottom: 0; left: 0;} 
/*------------------------------------*\
 $Выпадающее меню коллективов
\*------------------------------------*/ 
ul, li {
 list-style-type:none; 
}
 
/*Задаём параметры блока, содержащего основное меню*/
#menu_koll {
 display:block;
 padding:0;
 margin:0;
}
 
/*Задаём стили для разделов нашего меню*/
#menu_koll > li {
 display:inline-block;
 height:20px;
 width:130px;
 position:relative;
}

/*Задаём стили для разделов нашего меню*/
#menu_koll > li1 {
 display:inline-block;
 height:20px;
 width:170px;
 position:relative;
}
 
/*Стили для скрытого выпадающего меню*/
#menu_koll > li > ul {
 position:absolute;
 top:20px;
 display:none;
 padding: 0;
 margin:0 0 5px 20px;
 background: #2f422c url(/bg.jpg); 
}
 
/*Делаем скрытую часть видимой*/
#menu_koll > li:hover > ul {
 display:block;
 width:140px;}
#menu_koll > li > a {
 padding:3px;
 font: 10pt Verdana,Tahoma !important;}
#menu_koll > div {
 padding:3px;
 font: 11pt Verdana,Tahoma !important;}
#menu_koll > li > ul > li > a {
 padding:3px;
 font: 10pt Verdana,Tahoma !important;}
/*------------------------------------*\
 $Paginator
\*------------------------------------*/

.switchActive,
.switchDigit,
.switchBack,
.switchNext,
.swchItemA,
.swchItem {
 padding: 5px 9px;
 color: #fff;
 font: 300 10pt 'Open Sans', sans-serif;
}
.swchItemA1 { color: #A6C677;}
.switchActive,
.swchItemA {
 border: none;
 color: #fff;
}
.catPages1, .catPages2 {
 padding-bottom: 10px;
}
.content .catPages1 {
 padding: 20px 0 10px;
}
/*------------------------------------*\
 $Content
\*------------------------------------*/

.eBlock, .gTable { padding-bottom: 25px;}
.eBlock { table-layout: fixed;}
.eTitle {
 color: #b2ff80;
 font-size: 18pt;
 padding: 0 0 5px 0;
}
.e-category {font-size:10px;color:#fff;}
.eTitle > div { color: #000;}
.eTitle a {
 color: #b2ff80;
 font-family: 'Open Sans', sans-serif;;
 font-weight: 300;
}
.eTitle a:hover,
.catLink:hover {
 text-decoration: none;
}
.eMessage,
.cMessage {
 font-size: 15px;
 font-family: Arial, sans-serif;
 word-break: break-word;
 text-align: justify !important;
 line-height: 16pt;
}
.eMessage {
 padding: 0;
 margin:0;
 display:inline-block;
 width: 100%;
}
.eMDate {
 padding: 0;
 font-size: 14pt;
 font-family: 'Open Sans', sans-serif;
 color: #fff;
 margin: 0;
 position: relative;
 top: 0;
 left: 0;
 height: 30px;
 z-index: 999;
}
.eMTime {
 display:inline-block;
 vertical-align: top;
 font-size: 16pt;
 font-family: 'Open Sans', sans-serif;
 font-weight: 300;
 color: #fff;
 padding:0; 
}
.eDetails {
 font-size: 10px;
 color:#fff;
 padding: 10px 0 10px 0;
 font-weight: 300;
 font-family: 'Open Sans', sans-serif;
}
.eDetails a {
 font-weight: 600;
}
.eBlock img {max-width: 100%; padding: 15px 20px 0 15px !important;position: relative;}
.eMessage .img1 {width: 110px; height:150px; float:left; padding: 10px; margin: 0 10px 0 0;}
.eMessage img {max-width: 450px; padding: 10px 0 10px 0!important; }
.eMessage1 img {max-width: 450px; padding: 10px 0 10px 0!important; }
.eMessage1{
 font-size: 10px;
 font-family: 'Open Sans', sans-serif;
 word-break: break-word;
 text-align: justify !important;
 line-height: 16pt;
}
.eMessage1 {
 padding: 0;
 margin:0;
 display:inline-block;
 width: 100%;
}
.eMessage1 > div > p {position: relative; display:inline-block;}
.eMessage1 > div > p > span, .eMessage1 > div > p > a > span1, .eMessage1 > div > p > span1 {
 display:inline-block;
 position: absolute; 
 left:20px;
 bottom:20px;
 padding: 3px;
 text-align: left;
 background-color: #000; 
 filter: alpha(opacity=90); 
 -moz-opacity: 0.7; 
 -khtml-opacity: 0.7; 
 opacity: 0.7;}
.eMessage1 > div > p > span{width: 300px;font: 14px/16px Arial, Helvetica, sans-serif;}
.eMessage1 > div > p > a > span1 {font: 10px/12px Arial, Helvetica, sans-serif; text-indent: 0 !important;}
.eMessage1 > div > p > span1 {font: 8pt Arial, Helvetica, sans-serif !important; text-indent: 0 !important;}
.eMessage1 > div > p > a:hover > span1 {color:#fff !important;}
p, p span {color:#fff !important; margin:0 !important; font-size: 14px !important;}
b, b span, span .entDots, a.entryReadAllLink {background:transparent !important;font-size:10px !important; font-weight: 300;}
.u-star-rating-13 { display: inline-block;}
.ed-sep {
 display: inline-block;
 padding: 0 5px;
}
#testBlockD .eTitle {
 font-size: 1.33em;
}
.eVariant label {
 padding-left: 5px;
}
.e-date,
.e-author,
.e-reads,
.e-comments {
 white-space: nowrap;
}
.manFlTitle,
.manFlTxt {
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}
.vep-video-block img {max-width: 100%;}
/*------------------------------------*\
 $Comment
\*------------------------------------*/

.content .cMessage {
 font-size: 1em;
 line-height: 1.5;
}
#allSmiles {
 font-size: .86667em;
}
.cMessage .user_avatar {
 display: block;
 float: left;
 overflow: hidden;
 padding: 0 5px 5px 0;
}
/*------------------------------------*\
 $Sidebar
\*------------------------------------*/

.sidebox {
 margin-bottom: 30px;
 font-family: 'Open Sans', sans-serif;
 color: #fff;
}
.sidebox-ttl {
 text-align: center;
 font-size: 14px;
 line-height: 1.2;
 user-select: none; outline: none; color:#b2ff80;
 background-image: linear-gradient(to right, #A6C677 70%, #2f422c), linear-gradient(to right, #A6C677 70%, #2f422c);
 background-repeat: no-repeat; background-size: 100% 1px, 100% 1px; background-position: 0 0, 0 100%;}

.sidebox-bd .a_out, a.a_out {height:100%; width:100%; user-select: none; outline: none; text-align:center;
 background-image: linear-gradient(to right, #2f422c, #A6C677, #2f422c);
 background-repeat: no-repeat; background-size: 100% 1px; background-position: 0 100%;}

.sidebox-bd {
 font-size: 12px;
 padding-top: 5px;
 padding-left:5px;
}

.sidebox-bd .menu_button {
text-align: center;
overflow: hidden; /* всё, что выходит за рамки блока обрезается */
height: 5em; 
color: #fff; user-select: none; outline: none;
background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, #A6C677, rgba(255,255,255,.0) 70%),linear-gradient(to right, #2f422c, #A6C677, #2f422c);
background-repeat: no-repeat; background-size: 200% 100%, 100% 1px; background-position: 200% 0, 0 100%;
position: relative;
}
.sidebox-bd .menu_button:hover{
transition: .5s linear; background-position: -200% 0, 0 100%; text-decoration:none; color: #b2ff80;
}
.sidebox-bd .menu_button a{
font-size: 14px;
position: absolute; /* подробнее про position: absolute; */
top: 5px;
left: 0;
bottom: 0;
right: 0;
margin: auto;
max-width: 100%;
max-height: 100%;
text-transform:uppercase;
}
.sidebox-bd li {
 list-style-type: none;
}
.ulb-mid {
 color: #000;
}

.calMonthLink {
 color: #fff;
 font-size: 1.1538em;
}
.calWday, .calWdaySe, .calWdaySu, .calMdayA, .calMday {cursor: default;}
.calWday { color: #b2ff80; font-size: .92308em;}
.calWdaySe,
.calWdaySu {
 color: #fa825a;
 font-size: .92308em;
}
.calMday {
 padding: 3px 3px;
 border: 1px;
 border-color: transparent;
}
.calMdayIsA {
 cursor: pointer;
}
.calMdayIs{
 border-radius: 5px;
 border: 1px;
 border-style: solid;
 border-color: transparent;
 background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, #A6C677, rgba(255,255,255,.0) 70%);
 background-repeat: no-repeat; background-size: 200% 100%; background-position: 200% 0;
}
.calMdayIs:hover{
 border-color: #b2ff80;
 transition: .3s linear; background-position: -200% 0; 
}
.calMdayIsA,
.calMdayA {
 border-radius: 5px;
 border: 1px solid #b2ff80;
 color: #fff;
}
.calMdayLink {
 font-weight: bold;
 color: #b2ff80;
}
.calMdayIsA .calMdayLink {
 color: #fff;
 font-style: normal;
}
.calMdayIsA .calMdayLink:hover {
 text-decoration: none;
}
.archUl {
 margin: 0;
 padding: 0;
 list-style: none;
}
.cMessage {
 font-size: 13px;
 line-height: 1.2;
}
#mchatBtn {
 font-size: 9px;
 padding: 3px 5px;
}
#mchatNmF {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
.pollQue b{
 font-size: 8pt !important;
}
.answer {
 font-size: 13px;
}
.pollButton {
 padding: 10px 0;
}
.pollLnk a {
 font-size: 1em !important;
 white-space: nowrap;
}
.pollTot {
 font-size: 1em !important;
}
.cat-blocks.gTable {
 margin-top: 0;
 border-top: none;
}
.cat-blocks.gTable:before {
 border: none;
}
.cat-blocks.gTable div {
 font-size: 13px !important;
}
.cat-blocks.gTable .forumNameTd {
 border-top: none;
}
.cat-blocks.gTable a:hover {
 text-decoration: underline;
}
.sidebar .gTableTop,
.sidebar .gTableSubTop,
.sidebar.forumNameTd {
 border: none;
 background-color: transparent;
}
/*------------------------------------*\
 $Search
\*------------------------------------*/

.queryField {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 padding: 6px 44px 7px 10px !important;
 width: 100%;
 height: 30px;
 border: 1px solid #e9e9e9;
}

.searchSbmFl:after {
 content: 'search';
 font-family: 'Material Icons';
 position: absolute;
 height: 100%;
 width: 100%;
 left: 0;
 top: calc(50% - 17px);
 font-size: 24px;
 line-height: 35px;
 cursor: pointer;
 color: #fff;
 pointer-events: none;
 text-rendering: optimizeLegibility;
 font-feature-settings: 'liga';
}

.search-m-bd {
 display: none;
}
.sidebox.srch .searchForm {
 position: relative;
 display: block;
}
.sidebox.srch .searchSbmFl {
 position: absolute;
 top: 0px;
 right: 0px;
}
/*------------------------------------*\
 $Footer
\*------------------------------------*/

.footer {
 width: 100%;
 background-color: #393939;
 color: #fff;
 font-size: .8em;
 /*12/15*/
 min-height: 80px;
}
.footer a {
 color: #fff;
}
.footer .cont-wrap {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 margin: 0 auto;
 padding: 25px 40px 0;
 max-width: 1200px;
}
.copy {
 float: left;
}
.ucoz-copy {
 float: right;
}
.login-b {
 clear: right;
 float: right;
 padding-top: 5px;
}

/*------------------------------------*\
 $Popup
\*------------------------------------*/

.popup {
 min-width: 750px;
}
.popup-bd input[type="submit"],
.popup-bd input[type="button"] {
 padding: 4px 5px;
}
.popup-ttl {
 color: #151515;
 color: #bfbfbf;
 vertical-align: center;
 font-size: 2.666667em;
 /*40/15*/
 font-family: 'Kalinga', 'Open Sans', sans-serif;
 line-height: 60px;
 padding-left: 40px;
}
.popup-ttl:first-letter {
 color: #FA825A;
}
.popup-bd {
 position: relative;
 padding: 20px;
 background: #2f422c url('/bg.jpg');
 font-family: 'Open Sans', sans-serif;
}
.popup-bd > div {
 padding-top: 35px;
 border: 0;
 background: #2f422c url('/bg.jpg');
}
.popup-bd .user_avatar {
 display: block;
 margin-right: 10px;
 padding: 18px;
}
.udtlb {
 padding: 0 20px 0 40px;
}
/*------------------------------------*\
 $Media Queries
\*------------------------------------*/

@media screen and (max-width: 1100px) {
 #uEntriesList {
 text-align: left;
 }
 #uEntriesList .uEntryWrap {
 margin: 20px;
 padding: 0;
 width: auto!important;
 }
}
@media screen and (max-width: 940px) {
 #utbAllToolbar {
 display: none;
 } 
}
@media screen and (max-width: 800px) {
 .nav-row {
 position: relative;
 display: block;
 padding-bottom: 0;
 min-height: 45px;
 text-align: center;
 }
 .logo-lnk {
 display: block;
 width: auto;
 text-align: center;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 }
 .show-search {
 margin-top: 11px;
 display: block;
 float: right;
 width: 30px;
 height: 30px;
 margin-left: 20px;
 background: url('/.s/t/1281/search-mb.png') no-repeat 0 0;
 cursor: pointer;
 -webkit-transition: opacity .3s ease;
 -moz-transition: opacity .3s ease;
 -ms-transition: opacity .3s ease;
 -o-transition: opacity .3s ease;
 transition: opacity .3s ease;
 }
 .show-search:hover {
 opacity: .75;
 }
 .search-m-bd {
 position: relative;
 float: right;
 clear: both;
 padding-bottom: 10px;
 width: 240px;
 height: 30px;
 }
 .search-m-bd .searchForm {
 position: relative;
 display: block;
 margin-bottom: 10px;
 }
 .search-m-bd .searchSbmFl {
 position: absolute;
 top: 0px;
 right: 0px;
 }
 /*------ Mobile menu ------*/
 .show-menu {
 margin-top: 11px;
 float: left;
 display: inline-block;
 width: 37px;
 height: 33px;
 margin-right: 20px;
 background: url('/.s/t/1281/menu.png') no-repeat 0 0;
 cursor: pointer;
 -webkit-transition: opacity .3s ease;
 -moz-transition: opacity .3s ease;
 -ms-transition: opacity .3s ease;
 -o-transition: opacity .3s ease;
 transition: opacity .3s ease;
 }
 .show-menu:hover {
 opacity: .75;
 }
 .main-menu {
 position: relative;
 display: none;
 margin-top: 35px;
 margin-bottom: 10px;
 width: auto;
 float: none;
 border: 1px solid #e3e3e3;
 }
 .main-menu ul {
 display: block;
 }
 .main-menu .uMenuRoot > li {
 margin: 0;
 padding: 0;
 }
 .main-menu li {
 display: block;
 min-height: 40px;
 text-align: left;
 }
 .main-menu li li,
 .main-menu li li:first-child {
 border: none;
 }
 .main-menu li ul li:hover ul {
 padding-right: 0;
 border-right: none;
 }
 .main-menu li a {
 display: block;
 margin: 0;
 padding: 0 0 0 10px;
 width: 100%;
 height: 40px;
 line-height: 40px;
 }
 .main-menu a:hover,
 .main-menu li li a:hover,
 .main-menu .uMenuItemA {
 background-color: #f3f3f3;
 }
 .main-menu .uMenuRoot li ul {
 position: static !important;
 display: block !important;
 margin: 0;
 padding: 0;
 }
 .main-menu .uMenuRoot li li a {
 padding: 0 0 0 40px;
 }
 .main-menu .uMenuRoot li li li a {
 padding-left: 70px;
 }
 .main-menu li ul li:hover ul {
 padding-left: 0px;
 border-left: none;
 }
 .main-menu .uWithSubmenu > a em {
 display: none;
 }
 /*------ Mobile menu ------*/
 .middle {
 padding: 40px 0;
 }
 .sidebar {
 float: none;
 margin-left: 0;
 width: 100%;
 }
 .container {
 float: none;
 width: 100%;
 }
 .content {
 padding: 0 40px 10px;
 }
 .sidebox.srch .searchForm,
 .calTable {
 margin: 0 auto;
 max-width: 400px;
 }
 .sidebox-bd {
 margin: 0 auto;
 max-width: 380px;
 text-align: center;
 }
 .archLink {
 text-decoration: underline;
 }
 .archLink:hover {
 text-decoration: none;
 }
 .sidebox-bd > li {
 list-style: none;
 }
 #puzadpn {
 display: none;
 }
 .mchat {
 float: left;
 }
}
@media screen and (max-width: 520px) {
 .pic-row {
 height: 130px;
 background: #A5E8D6 url('/.s/t/1281/ribbing-cut.jpg') repeat-x 0 100%;
 }
 .pic-inner {
 display: none;
 }
}
@media screen and (min-width: 801px) {
 .main-menu {
 display: inline-block !important;
 line-height: 60px;
 }
 .container.wide-page .content {
 padding-left: 0;
 }
}
@media screen and (min-width: 900px) {
 .pic-row {
 height: 440px;
 background-image: url('/.s/t/1281/ribbing-big.jpg');
 }
 .pic-inner {
 display: inline-block;
 margin-top: 50px;
 width: 872px;
 height: 324px;
 background: url('/.s/t/1281/cats-big.png') no-repeat 0 0;
 text-align: center;
 }
}
@media screen and (min-width: 1200px) {
 .nav-row {
 padding: 0;
 }
 .middle,
 .footer .cont-wrap {
 padding-right: 0;
 padding-left: 0;
 }
}